Moving required CMake version from 2.8.4 to 2.8.8
[u/mrichter/AliRoot.git] / DPMJET / inp /
2003-05-22 hristovThis commit was generated by cvs2svn to compensate...